Subject: Re: [PATCH 6/9] bootwrapper: Add a zImage.bin.<platform> target.

From: David Gibson <[email-masked]>
Date: Thu, 30 Aug 2007 10:34:09 +1000

On Wed, Aug 29, 2007 at 11:47:41AM -0500, Scott Wood wrote:
> This target produces a flat binary rather than an ELF file,
> and fixes the entry point at the beginning of the image.
> 
> Signed-off-by: Scott Wood <[email-masked]>

Hrm.. I think the --binary option at least should be removed, and
subsumed into the platform id - all other binary formats are selected
by the platform name at present.

And I think it's probably best to do that for --fixed-entry as well,
although it's a bit less clear there.

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson